@import url('https://fonts.googleapis.com/css2?family=Montserrat');

.basicContainer{
    /* top: 50vh; */
    /* height: 50vh; */
    /* width: 100vw; */
    margin-top: 10%;
    background-color: black;
    transition: all 0.6s ease-in-out;
    z-index: 6;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.basicContainer.mainPageStyle{
    position: relative;
    /* height: 50vh; */
    background-color: transparent;
}
.basicContainer a{
    text-decoration: none;
    text-decoration-style: none;
}
.basicContainer .holder{
    background-color: #1E1E1E;
    width: 90%;
    height: 25vh;
    border-radius: 35px 35px 0 0 ;

    display: flex;
    align-items: stretch;
}
/* .basicContainer .holder div{
    padding: 35px;
} */
.basicContainer .holder .logo{
    flex: 1 1 auto;
    /* font-size: 3rem; */
    text-transform: uppercase;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: flex-start;
}
.basicContainer .holder .logo .name{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 4vw;
}
.basicContainer .holder .logo .name p{
    font-size: 2rem;
    font-family: Montserrat-extra-bold;
    letter-spacing: 2px;
}
.basicContainer .holder .logo .name hr{
    margin: 0 10px;
    height: 95%;
}
.basicContainer .holder .logo .name img{
    max-height: 1.7rem;
}
.basicContainer .holder .logo .copyright{
    font-size: 0.7rem;
    font-family: Montserrat;
    align-self: center;
}
.basicContainer .holder .logo .copyright p~p{
    margin-top: 5px;
}

.basicContainer .holder .main{
    flex: 3 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

    font-family: Montserrat, sans-serif;
    margin-right: 5vw;

}


.basicContainer .holder .main .nav{
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 25px;
    padding-left: 5px;
    font-size: 0.8rem;
    text-transform: uppercase;
}

.basicContainer .holder .main .companyInfo{
    display: flex;
    justify-content: space-between;
    font-size: 0.7rem;
}
.basicContainer .holder .main .companyInfo .complianceInfo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.55vh;
}
.basicContainer .holder .main .companyInfo .aboutSite{
    display: flex;
    justify-content: center;
    align-items: center;
}
.basicContainer .holder .main .companyInfo .aboutSite .mindBlowingDiv{
    display: flex;
    flex-direction: column;
    gap: 0.55vh;
}

.basicContainer .holder .main .companyInfo .aboutSite>img{
    height: 50%;
    padding: 5px;
}

.basicContainer .holder .links{
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-family: Montserrat-extra-bold;
    text-transform: uppercase;
    font-size: 0.9rem;
}

.basicContainer .holder .links .Alinks{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

.basicContainer .holder .links .Alinks ul{
    display: flex;
    gap: 7%;
}
.basicContainer .holder .links .Alinks ul img{
    max-width: 20px;
}




@media screen and (width < 600px){
    .basicContainer .holder{
        background-color: #1E1E1E;
        width: 100%;
        height: inherit;
        min-height: 25vh;
        border-radius: 12px 12px 0 0 ;
        flex-direction: column;
        gap: 5vmin;
    }
    .basicContainer .holder .logo{
        margin-top: 5vh;
        gap: 2vh;
        align-items: center;
    }    
    .basicContainer .holder .logo .name{
        margin-left: 0;
    }
    .basicContainer .holder .logo .copyright{
        display: none;
    }
    .basicContainer .holder .main{
        margin-right: 0;
    }
    .basicContainer .holder .main .nav{
        padding-right: 5px;
        padding-left: 5px;
    }
    .basicContainer .holder .main .companyInfo{
        justify-content: center;
        gap: 25vw;
    }
    .basicContainer .holder .links{
        margin-left: auto;
        margin-right: auto;
        flex-direction: row;
        gap: 10vw;
    }

    .basicContainer .holder .links .Alinks ul{
        gap: 2vw;
    }
}